update .gitignore
[fai-configs.git] / package_config / KOSA
1 PACKAGES aptitude KOSA